3g ko cài được các ứng dụng

Thảo luận trong '[iOS] Hỏi đáp - CSKN' bắt đầu bởi thuanhp, 4/10/10. Trả lời: 37, Xem: 2371.

  1. thuanhp

    thuanhp Thành viên

    Máy mình vài ngày trước update lên IOS 4.1
    Mình đả trả về lại IOS 4.0.1 & IOS 3.13
    rồi chạy Fuzzyband 4.1-1 cứu vớt BB 5.14.02 về BB5.13.04 và ultrasnow thành công.

    Nhưng máy mình không cài được ứng dụng trong Ituner "Sync Apps"
    Chép nhạc , phim, hình thì OK
    Hiện tại máy đang IOS 3.1.3
    xin các anh, chị, em .. giúp với
    Thank nhiu
     
    :
  2. danchoi3x

    danchoi3x Thành viên

    có thể vấn đề do cái Fuzzyband chăng? dù sao cũng nên hạn chế việc hạ BB (theo mình nghĩ) vì nó đi ngược lại sự phát triển mà cái j đi ngược phần lớn đều không hay mà :confused:
     
  3. thuanhp

    thuanhp Thành viên

    Nếu mình ko hạ xuống thì đấp chiếu nó rồi.
     
  4. minhtu110491

    minhtu110491 Thành viên

    Bạn dùng quốc tế hay lock mà sợ đắp chiếu......Nếu không sync được thì bạn phải đăng nhập tài khoản itunes bằng máy tính chứ ( authozie of the computer) ở phần store ý
     
  5. thuanhp

    thuanhp Thành viên

    3g lock ,ừ mình chép và cài chương trình từ PC qua Iphone từ Ituner mà có tài khoàng luôn đó chứ, mà ko cài được .chép du liệu thì ok
     
  6. minhtu110491

    minhtu110491 Thành viên

    ah những app đó là bạn tải từ itunes hay là bạn download trên mạng.......nếu là những app ..... rồi chép vào itunes thì trong iphone của bạn phải cài appstoreVn trong cydia ý thì mới sync dược
     
  7. nghiemlinh294

    nghiemlinh294 Thành viên

    mình cũng vừa dính vụ như bạn. Mãi không thể nào cài được phần mềm còn nhạc và phim thì thoải mái.bạn down itunes 10.0.1 về cài là được.
     
  8. thuanhp

    thuanhp Thành viên

    sao ko thấy appstoreVn .... bạn

    ---------- Post added at 11:02 AM ---------- Previous post was at 11:02 AM ----------

    Mình dang xài 10.0.1 mà? cũng không được
     
  9. leantse

    leantse Thành viên

    cài lại appsync cho iphone chưa........ nhiều người restore hay quên vụ này rồi la sao cài app có thuốc không được
     
  10. thuanhp

    thuanhp Thành viên

    Mình cài lại rồi bạn ơi cũng chưa được.
     
  11. nghiemlinh294

    nghiemlinh294 Thành viên

    quên mất lần trước không cài được mình đẫ remove hết tất cả những phầm mềm liên quan đến itunes ra rồi cài lại bản mới nhất. Chúc bạn thành công
     
  12. leantse

    leantse Thành viên

    appsync phải đúng phiên bản nha 3.1.3 đi cài appsync 4.1 cũng tiêu luôn
     
  13. thuanhp

    thuanhp Thành viên

    thì mình cài 3.1.3 chứ cài 4.1 doz chi trời hehe.
     
  14. thuanhp

    thuanhp Thành viên

    có ai ko giup mình với
     
  15. thuanhp

    thuanhp Thành viên

    có ai ko giup minh voi
     
  16. thuanhp

    thuanhp Thành viên

    sao ko ai biet het ta, minh cài qua wf thi ok. ko biet co thiu gi ko nua vì mới trả về 3.1.3
     
  17. thuanhp

    thuanhp Thành viên

    botay.com rồi sao, cứu với anh, chị,em..
     
  18. LIENHUONG

    LIENHUONG Ngôi Sao Tử Thần

    Nếu bạn cài App cr4ck thì dùng install0us đi nhé vậy :)
    - Vào Cydia/Manage/Sources/Edit/Add để add sources iphone.gsm.vn
    - Search Appsync OS 4.0 & AppStoreVN, vào AppStoreVN 1 lần để nó tự tạo thư mục Download
    - Down ipa trên 4rum về
    - Dùng PM kết nối giữa PC với iPhone mà có thể truy cập vào thư mục ẩn trên iPhone như Ifunbox, iPhone Folder, Winscp
    - Chép ipa vào đường dẫn private/var/mobile/Downloads
    - Vào AppStoreVN/Download trên iPhone cài
    - Chơi
     
  19. narpro123

    narpro123 Dự bị

    mình cũng mới sắm em iphone 3 này và tình hình là em ko thể cài bất kì ứng dụng nào,itunes thì vì chưa có acc nên chưa thử,đem ra cho anh bạn làm nghề sửa đt thì ảnh nói iphone 3 bị lock cài úng dụng rồi.buồn quá,ko bik làm cách nào nên lên đây để cầu cứu ae nào pro thì chỉ mình với
    FW máy mình là 4.1
     
  20. LIENHUONG

    LIENHUONG Ngôi Sao Tử Thần

    Ko phải bị Lock cài ứng dụng mà hiện giờ nhiều phần mềm trên AppStore yêu cầu FW cao mới cho cái, ko thì mình toàn thấy 4.3 trở lên thôi bạn à :)

    Để cài thì bạn JB máy & search các version thấp hơn mới cài được bạn nhé o_O